---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: aarch64
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-aarch64.tar.gz
  date: 2025-06-12
  time: 10:18:38
  size: 3979098
  sha256: 79d68c1d8f6cc0cce63622ad2da2f49e0549452a6b052f753c8c2e9a3294222c
  sha512: 5ace955441f8a13d891ff4f5fc82e18e164489229b1453d9e4094b7477c75dd2e59a42927fd2fb5901846676837bd877361df7a3880368a8f0934c490713b866
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: aarch64
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-aarch64.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-aarch64.tar.gz
  date: 2025-06-12
  time: 10:20:22
  size: 337224408
  sha256: a21cc50a2a035b50f41dcc179ed0719bfb30f3e0d809f7665d36d9d8892bf42e
  sha512: 3ca8d5265c0c5f776be6baa34c6a19d9c67cc263d9ab6ed4c4229e74bb833fa9e686d487cf8885b12b47fe146edcd3a59851a166e50cce5ec5c42b00bfb0ff23
